# Generated by Django 2.0.5 on 2018-05-05 16:30

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('permissions', '0015_auto_20171007_1606'),
    ]

    operations = [
        migrations.AlterField(
            model_name='user',
            name='last_name',
            field=models.CharField(blank=True, max_length=150, verbose_name='last name'),
        ),
    ]
